export * from './relatives-info.service';
export * from './reward-his-info.service';
export * from './project-his-info.service';
export * from './work-before-his.service';
export * from './identity-info.service';
export * from './family-deduction-info.service';
export * from './bank-info.service';
export * from './staff-info.service';
export * from './party-info.service';
export * from './user-config.service';
export * from './personal-info.service';
export * from './contract-his-info.service';
export * from './document-attachment.service';
export * from './discipinary-his-info.service';
export * from './degree-info.service';
export * from './share-data.service';
export * from './salary-progress.service';
export * from './work-info.service';
export * from './allowance-his-info.service';
export * from './contact-info.service';
export * from './edu-his-info.service';
export * from './evaluate-info.service';
